/*--- Avanquest WebEasy Page Style ---*/


.cc81               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc82               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc83               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
img#e13             { /* falex_2034010.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 533.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e12             { /* vorherige Seite  */
	position        : absolute;
	left            :  54.00pt;
	top             : 525.75pt;
	width           : 139.50pt;
	height          :  18.75pt;
	}
div#e11             { /* Baustelle "Villa Falex" */
	position        : absolute;
	left            : 276.00pt;
	top             :  13.50pt;
	width           : 243.00pt;
	height          :  33.75pt;
	}
img#e10             { /* falex_2034009.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 511.50pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e9              { /* Bildergalerie  */
	position        : absolute;
	left            :  55.50pt;
	top             : 507.00pt;
	width           : 139.50pt;
	height          :  19.50pt;
	}
span#e8             { /* falex_2034008.jpg */
	background      : transparent url(falex_2034008.jpg) no-repeat top left;
	position        : absolute;
	left            : 552.75pt;
	top             :  19.50pt;
	width           : 182.25pt;
	height          : 136.50pt;
	}
span#e7             { /* falex_2034007.jpg */
	background      : transparent url(falex_2034007.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             :  24.00pt;
	width           : 135.00pt;
	height          : 178.50pt;
	}
span#e6             { /* falex_2034006.jpg */
	background      : transparent url(falex_2034006.jpg) no-repeat top left;
	position        : absolute;
	left            : 193.50pt;
	top             :  48.00pt;
	width           : 171.75pt;
	height          : 129.00pt;
	}
span#e5             { /* falex_2034005.jpg */
	background      : transparent url(falex_2034005.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 192.75pt;
	width           : 197.25pt;
	height          : 147.75pt;
	}
span#e4             { /* falex_2034004.jpg */
	background      : transparent url(falex_2034004.jpg) no-repeat top left;
	position        : absolute;
	left            : 549.00pt;
	top             : 169.50pt;
	width           : 144.75pt;
	height          : 190.50pt;
	}
span#e3             { /* falex_2034003.jpg */
	background      : transparent url(falex_2034003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 234.75pt;
	width           : 225.00pt;
	height          : 168.75pt;
	}
span#e2             { /* falex_2034002.jpg */
	background      : transparent url(falex_2034002.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 366.00pt;
	width           : 178.50pt;
	height          : 134.25pt;
	}
span#e1             { /* falex_2034001.jpg */
	background      : transparent url(falex_2034001.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 407.25pt;
	width           : 171.75pt;
	height          : 129.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2034b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
